Update Fails

Update Fails

Postby hmaheta » Fri May 20, 2011 3:48 pm


I am having Reflector 5.0. When I am starting the application, it is asking me to update. On selecting YES, it is starting two command window, one to remove and one to update. Due to that update is throwing error like application is in use so can't update.

Can you please help me to get V6.8 of reflector.

Posts: 1
Joined: Fri May 20, 2011 3:35 pm
Location: UK

Return to .NET Reflector 7.0 Feedback

Who is online

Users browsing this forum: No registered users and 0 guests